Project

General

Profile

Bug #22975

foreman-maintain should set LANG env var when running satellite-installer

Added by Sean O'Keeffe about 2 years ago. Updated about 2 years ago.

Status:
Closed
Priority:
Normal
Assignee:
Category:
Procedure
Target version:
-
Difficulty:
trivial
Triaged:
No
Bugzilla link:
Fixed in Releases:
Found in Releases:

Description

Currently you can get the error:

The LANG envrionment variable should not be set to C
Your system does not meet configuration criteria

Associated revisions

Revision 06bbcd5e (diff)
Added by Sean O'Keeffe about 2 years ago

Fixes #22975 - satellite-installer requires LANG=en_US.utf-8

History

#1 Updated by The Foreman Bot about 2 years ago

  • Pull request https://github.com/theforeman/foreman_maintain/pull/161 added

#2 Updated by Anonymous about 2 years ago

  • % Done changed from 0 to 100
  • Status changed from New to Closed

Also available in: Atom PDF